Id: Microsoft.MouseandKeyboardCenter
Version: 12.181.137.0
Name: Mouse and Keyboard Center
Publisher: Microsoft
License: (c) 2019 Microsoft Corporation
Tags: mouse, keyboard, microsoft
Description: The Microsoft Mouse and Keyboard Center is an application that helps you make the most out of your Microsoft keyboard and mouse. Mouse and Keyboard Center helps you personalize and customize how you work on your PC.
Homepage: https://support.microsoft.com/en-us/help/4051843/accessories-mouse-keyboard-center-download
Installers:
  - Arch: x64
    Url: https://download.microsoft.com/download/1/0/3/103bba1e-90f6-4c2c-83a8-1a96e8fb937d/MouseKeyboardCenter_64bit_ENG_12.181.exe
    Sha256: CB14809F87C44B7FDC952D9E402F6DD5D6A897222470B7B8B8147FF1772169E7
    InstallerType: exe
    Switches:
      Silent: "/silentinstall"
      SilentWithProgress: "/silentinstall"
